<nav class="navbar brb navbar-fixed-bottom">
  <div class="container-fluid">
    <div class="side pull-left">
      <p style="color: FFF">ESC - Fechar | <a href='#' style="color: FFF" onclick="javascript:window.location.reload();">Tentar Novamente</a></p>
    </div>
  </div>
</nav>

<script type="text/javascript">
  $(document).ready(function() {

      $(document).attr("title", "EPRC - Code Tecnologia | PDV - Faturamento / Recibo / Impressão");

        /** Prevents the default function such as the help pop-up **/
        function removeDefaultFunction()
        {
            window.onhelp = function () { return false; }
        }

        $(window).bind('keydown', function(e) {
    
                //This is the F1 key code, but NOT with SHIFT/CTRL/ALT
                var keyCode = e.keyCode || e.which;
                /*if((keyCode == 114 || e.key == 'F3') && 
                        !(event.altKey ||event.ctrlKey || event.shiftKey || event.metaKey))*/
                if(e.key=='Escape')
                 {
                    // prevent code starts here:
                    removeDefaultFunction();
                    e.cancelable = true;
                    e.stopPropagation();
                    e.preventDefault();
                    e.returnValue = false;
                    // Open help window here instead of alert
                    window.close();
                }
            });



  }(jQuery));
</script>